このページは福井県立大学の田中求之が2006年1月まで運用していた Mac のサーバ運用に関する会議室 「Web Scripter's Meeting」の記録です。情報が古くなっている可能性がありますのでご注意ください。

Quid Pro Quo 2.1.3でSSIが使えなくなってしまいました。

発言者:うに
( Date Monday, February 12, 2001 21:27:53 )


Quid Pro Quo 1.0からQuid Pro Quo 2.1.3に
アップグレードしたのですが、
今まで問題なく動作していたSSIとCGIがどうしても動きません。
過去ログとかを読んでみたのですが解決には至りませんでした。

(フォームからCGIを呼び出すと
 An error occurred processing your request
 と表示されます)

うに さんからのコメント
( Monday, February 12, 2001 21:30:20 )

どなたかわかる方いらっしゃいましたら、
コメントお願いします。m(_ _)m

うに さんからのコメント
( Monday, February 12, 2001 23:04:28 )

あきらめてv1.0に戻しました・・。